html {
  font-size: 100%;
}
body {
  margin: 0;
  padding: 0;
  width: 100%;
  font-size: 0.93rem;
  font-family: 'Inter', sans-serif;
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
fieldset {
  border: none;
  margin: 0;
  padding: 0;
}
button {
  cursor: pointer;
}
@media only screen and (min-width: 1279px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl {
    max-width: 1250px;
  }
}
section {
  margin: 40px 0;
}
ul,
ol {
  margin: 0 0 30px 0;
  padding: 0 0 0 40px;
}
ul li,
ol li {
  margin: 0;
  padding: 0;
  font-size: 0.93rem;
  line-height: 1.85;
}
p {
  padding: 0;
  font-size: 0.93rem;
  line-height: 1.85;
  margin-bottom: 30px;
}
a {
  color: #008DF4;
}
a:hover,
a:focus {
  color: #0170c1;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  padding: 0;
  margin-bottom: 10px;
  font-weight: 700;
  font-family: 'Kumbh Sans', sans-serif;
  color: #000;
}
h1 {
  font-size: 44px;
}
h2 {
  font-size: 30px;
}
h3 {
  font-size: 24px;
}
h4 {
  font-size: 20px;
}
@media only screen and (max-width: 992px) {
  h1 {
    font-size: 30px;
  }
  h2 {
    font-size: 24px;
  }
  h3 {
    font-size: calc(22px);
  }
}
@media only screen and (max-width: 575px) {
  section {
    margin: 30px 0;
  }
}
@media only screen and (max-width: 768px) {
  section {
    margin: 25px 0;
  }
  p {
    margin-bottom: 20px;
  }
}
.btn,
.wpcf7-submit {
  border-radius: 4px;
  color: #fff;
  font-size: 16px;
  line-height: 1;
  font-weight: bold;
  vertical-align: middle;
  padding: 15px 25px;
  border: none;
}
.btn.btn-primary,
.btn.wpcf7-submit,
.wpcf7-submit.btn-primary,
.wpcf7-submit.wpcf7-submit {
  background-color: #008DF4;
}
.btn.btn-primary:hover,
.btn.btn-primary:focus,
.btn.wpcf7-submit:hover,
.btn.wpcf7-submit:focus,
.wpcf7-submit.btn-primary:hover,
.wpcf7-submit.btn-primary:focus,
.wpcf7-submit.wpcf7-submit:hover,
.wpcf7-submit.wpcf7-submit:focus {
  background-color: #2aa5fe;
}
.btn.btn-secondary,
.wpcf7-submit.btn-secondary {
  background-color: #ed7301;
}
.btn.btn-secondary:hover,
.btn.btn-secondary:focus,
.wpcf7-submit.btn-secondary:hover,
.wpcf7-submit.btn-secondary:focus {
  background-color: #fe8d23;
}
#wrapper {
  padding-top: 93px;
}
@media only screen and (max-width: 992px) {
  #wrapper {
    padding-top: 51px;
  }
}
@media only screen and (max-width: 400px) {
  .btn {
    font-size: 15px;
    padding: 9px 15px;
  }
}
main {
  min-height: 720px;
}
@media only screen and (max-width: 992px) {
  main {
    min-height: 0;
  }
}
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
  background-color: #50ace0;
}
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
  background-color: #2596d7;
  transition-duration: 0.15s;
}
.woocommerce-error,
.woocommerce-info,
.woocommerce-message {
  border-top-color: #2596d7;
}
.woocommerce-error::before,
.woocommerce-info::before,
.woocommerce-message::before {
  color: #2596d7;
}
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
  outline: none;
}
form.woocommerce-checkout .col2-set {
  margin-left: -15px;
  margin-right: -15px;
}
form.woocommerce-checkout .col2-set .col-1,
form.woocommerce-checkout .col2-set .col-2 {
  float: none;
  width: 100%;
}
form.woocommerce-checkout .col2-set .col-1 {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}
form.woocommerce-checkout .col2-set .col-1 .woocommerce-billing-fields {
  padding-bottom: 40px;
}
form.woocommerce-checkout .col2-set .col-2 {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}
form.woocommerce-checkout .form-row > label {
  width: 100%;
  display: block;
}
form.woocommerce-checkout .form-row > span.woocommerce-input-wrapper {
  width: 100%;
}
form.woocommerce-checkout .form-row > span.woocommerce-input-wrapper input,
form.woocommerce-checkout .form-row > span.woocommerce-input-wrapper select,
form.woocommerce-checkout .form-row > span.woocommerce-input-wrapper textarea {
  width: 100%;
  display: block;
  padding: 10px;
  border: 1px solid #ddd;
  border-radius: 3px;
}
.woocommerce form .form-row-first,
.woocommerce form .form-row-last,
.woocommerce-page form .form-row-first,
.woocommerce-page form .form-row-last {
  width: calc(50% - 10px);
}
.form-row-first-25,
.form-row-last-25 {
  width: calc(25% - 10px);
}
.form-row-first-75,
.form-row-last-75 {
  width: calc(75% - 10px);
}
.form-row-first-25,
.form-row-first-75 {
  float: left;
}
.form-row-last-25,
.form-row-last-75 {
  float: right;
}
li.widget {
  list-style-type: none;
}
header {
  position: fixed;
  width: 100%;
  padding: 0;
  z-index: 5;
  transition-duration: 0.4s;
}
header > .alert {
  padding: 4px 0;
  background-color: #de9206;
  margin-bottom: 0;
  border-radius: 0;
}
header > .alert .container > p {
  line-height: 1.3;
  color: #fff;
  text-align: center;
  margin: 0;
  font-size: 13px;
}
header > .first {
  background: #2596d7;
  background: -moz-linear-gradient(135deg,#2596d7 0%,#2a78a5 100%);
  background: -webkit-linear-gradient(135deg,#2596d7 0%,#2a78a5 100%);
  background: linear-gradient(135deg,#2596d7 0%,#2a78a5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#2596d7",endColorstr="#2a78a5",GradientType=1);
}
header > .first .container {
  overflow: auto;
  display: flex;
  justify-content: space-between;
}
header > .first .container .logo {
  display: block;
  height: 48px;
  margin: 2px 0 0 0;
  transition-duration: 0.4s;
  display: flex;
  justify-content: flex-start;
  align-content: flex-start;
  align-items: center;
}
header > .first .container .logo img {
  height: 54%;
  width: auto;
  transition-duration: 0.4s;
}
header > .first .container .search-form {
  margin-top: 5px;
  margin-bottom: 4px;
}
header > .first .container .search-form input {
  border: 0;
  outline: 0;
  padding: 10px 7px;
  border-radius: 3px;
  box-shadow: inset 0 -1px 5px rgba(0,0,0,0.05);
  font-size: 15px;
  width: 430px;
}
header > .first .container .triggers {
  display: flex;
}
header > .first .container .triggers .item {
  height: 100%;
  width: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
}
header > .first .container .triggers .item:hover {
  background-color: rgba(255,255,255,0.1);
}
header > .first .container .triggers .item .cart-total {
  color: #fff;
  display: inline-block;
  background-color: #56aa35;
  border-radius: 99px;
  width: 18px;
  height: 18px;
  padding-top: 0;
  padding-left: 1px;
  text-align: center;
  font-size: 12px;
  font-weight: 800;
  position: absolute;
  margin-left: 12px;
  margin-top: -8px;
}
header > .first .container .triggers .mobile-trigger {
  display: none;
}
header > .second {
  background: #ECF0F2;
}
header > .second nav {
  top: 0;
  display: table;
}
header > .second nav ul#menu-hoofdmenu {
  list-style: none;
  display: table-cell;
  vertical-align: middle;
  padding: 0;
  font-size: 0px;
}
header > .second nav ul#menu-hoofdmenu > li {
  display: inline-block;
}
header > .second nav ul#menu-hoofdmenu > li > a {
  color: rgba(0,0,0,0.75);
  font-size: 0.9rem;
  font-weight: 600;
  font-family: 'Inter', sans-serif;
  padding: 10px 18px;
  display: inline-block;
}
header > .second nav ul#menu-hoofdmenu > li:hover > a,
header > .second nav ul#menu-hoofdmenu > li:focus > a,
header > .second nav ul#menu-hoofdmenu > li.current-menu-item > a,
header > .second nav ul#menu-hoofdmenu > li.current-menu-parent > a,
header > .second nav ul#menu-hoofdmenu > li.current-product-ancestor > a {
  color: #000;
  text-decoration: none;
  background-color: #ffffff;
}
header > .second nav ul#menu-hoofdmenu > li > ul {
  display: none;
}
header > .second nav ul#menu-hoofdmenu > li:hover > ul {
  display: block;
  position: absolute;
  background-color: #fff;
  padding: 8px 5px;
  width: 1220px;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-items: flex-start;
  align-content: flex-start;
  height: 138px;
  border: 1px solid #ddd;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
}
header > .second nav ul#menu-hoofdmenu > li:hover > ul li {
  display: inline-block;
  margin: 0;
  width: 20%;
}
header > .second nav ul#menu-hoofdmenu > li:hover > ul li a {
  display: inline-block;
  margin: 0;
  padding: 8px 18px;
  font-size: 0.94rem;
}
@media only screen and (min-width: 1201px) and (max-width: 1278px) {
  header > .second nav ul#menu-hoofdmenu > li:hover > ul {
    width: 1110px;
  }
}
@media only screen and (min-width: 993px) and (max-width: 1200px) {
  header > .second nav ul#menu-hoofdmenu > li:hover > ul {
    width: 930px;
  }
}
@media only screen and (max-width: 992px) {
  header > .first .container .search-form input {
    width: 260px;
  }
  header > .first .container .triggers .item {
    width: 50px;
  }
  header > .first .container .triggers .toggle-menu {
    height: 100%;
    width: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  header > .first .container .triggers .toggle-menu:hover {
    background-color: rgba(255,255,255,0.1);
  }
  header > .second {
    display: none;
  }
}
@media only screen and (max-width: 768px) {
  header > .first .container .logo {
    height: 48px;
    margin: 2px 0 0 0;
  }
  header > .first .container .logo img {
    height: 44%;
  }
  header > .first .container .search-form {
    display: none;
  }
}
section#slider {
  background-color: #c8c8c8;
  height: 160px;
  padding: 0;
  margin: 0;
}
section#slider .row > div {
  display: table;
}
section#slider .caption {
  display: table-cell;
  height: 160px;
  padding-top: 0px;
  vertical-align: middle;
  width: 100%;
}
section#slider .caption h1 {
  color: ;
}
section#slider.large {
  height: 580px;
}
section#slider.large .caption {
  height: 580px;
}
section#simpleslider {
  margin-top: 50px;
  margin-bottom: 10px;
}
section#simpleslider h1 {
  font-size: 28px;
}
footer {
  padding: 40px 0;
  background-color: #ECF0F2;
}
footer a {
  color: rgba(0,0,0,0.8);
}
footer a:hover,
footer a:focus {
  text-decoration: underline;
  color: rgba(0,0,0,0.6);
}
footer .main {
  padding: 0;
}
footer .main .container .row h4 {
  color: rgba(0,0,0,0.8);
  margin-bottom: 20px;
  display: block;
  font-size: 18px;
}
footer .main .container .row ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
footer .main .container .row ul li {
  color: rgba(0,0,0,0.8);
  margin: 10px 0;
  display: block;
  font-size: 14px;
}
footer .main .container .row .webshopkeurmerk {
  width: 100%;
  max-width: 160px;
}
footer .devider .container hr {
  margin-top: 30px;
}
footer .disclaimer {
  font-size: 13px;
  padding: 10px 0 0px;
  color: rgba(0,0,0,0.55);
}
footer .disclaimer .container .row > div a,
footer .disclaimer .container .row > div p {
  color: rgba(0,0,0,0.6);
}
footer .disclaimer .container .row > div:last-of-type {
  text-align: right;
}
@media only screen and (max-width: 768px) {
  footer .main {
    padding: 0;
  }
  footer .main .container .row > div:nth-child(1n + 2) {
    margin-top: 40px;
  }
  footer .disclaimer .container .row > div a {
    padding: 14px 0;
    display: inline-block;
  }
  footer .disclaimer .container .row > div:last-of-type {
    text-align: left;
  }
}
#wrapper {
  z-index: 3;
  position: relative;
  background-color: #fff;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  transition-duration: 0.4s;
}
#wrapper.menu-is-open {
  -webkit-transform: translateX(-100vw);
  -moz-transform: translateX(-100vw);
  -ms-transform: translateX(-100vw);
  -o-transform: translateX(-100vw);
  transform: translateX(-100vw);
}
#mobile-navigation {
  position: fixed;
  height: 100%;
  right: 0;
  top: 0;
  visibility: hidden;
  z-index: 1;
  width: 100vw;
  background-color: #ecf0f3;
  overflow-y: auto;
  -webkit-transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  -webkit-transition: -webkit-transform .4s 0s, visibility 0s .4s;
  -moz-transition: -moz-transform .4s 0s, visibility 0s .4s;
  transition: transform .4s 0s, visibility 0s .4s;
  -webkit-transform: translateX(80px);
  -moz-transform: translateX(80px);
  -ms-transform: translateX(80px);
  -o-transform: translateX(80px);
  transform: translateX(80px);
  font-family: 'Kumbh Sans', sans-serif;
}
#mobile-navigation.menu-is-open {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
  visibility: visible;
  -webkit-transition: -webkit-transform .4s 0s, visibility 0s 0s;
  -moz-transition: -moz-transform .4s 0s, visibility 0s 0s;
  transition: transform .4s 0s, visibility 0s 0s;
  -webkit-overflow-scrolling: touch;
}
#mobile-navigation > ul.menu {
  margin: 100px 0 0 0;
  list-style-type: none;
  padding: 0 15px;
}
#mobile-navigation > ul.menu > li > a {
  color: #24709c;
  padding: 14px 0;
  text-decoration: none;
  font-size: 1.32rem;
  font-weight: 700;
  display: inline-block;
  width: calc(100% - 90px);
  vertical-align: middle;
}
#mobile-navigation > ul.menu > li.current-menu-item > a {
  color: #2c91cc;
}
#mobile-navigation > ul.menu > li span.menu-item-toggle {
  width: 90px;
  height: 26px;
  display: inline-block;
  vertical-align: middle;
  text-align: right;
  background-image: url('../img/icons/blue-arrow-down.svg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 18px;
  align-content: flex-end;
  cursor: pointer;
  transition-duration: 0.5s;
}
#mobile-navigation > ul.menu > li span.menu-item-toggle.open {
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
  transition-duration: 0.5s;
}
#mobile-navigation > ul.menu > li ul.sub-menu {
  display: none;
  padding: 0;
  list-style-type: none;
}
#mobile-navigation > ul.menu > li ul.sub-menu li a {
  color: rgba(40,114,157,0.78);
  font-weight: 400;
  font-size: 1.12rem;
  padding: 12px 0 12px 16px;
  display: block;
  text-decoration: none;
  background-color: rgba(255,255,255,0.55);
}
#mobile-navigation .menu-topmenu-container > ul.menu {
  margin: 20px 0 0 0;
  list-style-type: none;
  padding: 0 15px;
}
#mobile-navigation .menu-topmenu-container > ul.menu > li > a {
  color: rgba(255,255,255,0.7);
  padding: 12px 0;
  text-decoration: none;
  font-size: 1.2rem;
  font-weight: 400;
  display: block;
}
#mobile-navigation .menu-topmenu-container > ul.menu > li > a:hover {
  color: #fff;
}
#mobile-navigation .menu-topmenu-container > ul.menu > li.current-menu-item > a {
  color: #30ffba;
}
section#properties .container .row > div {
  text-align: center;
}
section#properties .container .row > div .svgcont {
  min-height: 54px;
  display: flex;
  justify-content: center;
  align-items: center;
}
section#properties .container .row > div .svgcont svg {
  display: inline-block;
}
section#properties .container .row > div h4 {
  margin-top: 20px;
}
section#properties .container .row > div p {
  font-size: 0.93rem;
  line-height: 1.7;
}
@media only screen and (max-width: 575px) {
  section#properties .container .row > div .svgcont {
    min-height: 44px;
  }
  section#properties .container .row > div .svgcont svg {
    max-width: 46px;
    max-height: 30px;
  }
  section#properties .container .row > div h4 {
    margin-top: 15px;
    font-size: 16px;
  }
  section#properties .container .row > div p {
    font-size: 0.8rem;
    line-height: 1.4;
  }
}
section#uspbar {
  margin: 20px 0;
}
section#uspbar .container ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
section#uspbar .container ul li {
  font-size: 0.90rem;
  display: inline-block;
}
section#uspbar .container ul li svg {
  margin-right: 8px;
}
section#uspbar .container ul li:not(:last-child) {
  margin-right: 50px;
}
section#homeintro {
  margin-top: 25px;
}
section#homeintro .container .row .highlights {
  min-height: 320px;
}
section#homeintro .container .row .highlights .highlight-carousel a {
  text-decoration: none;
}
section#homeintro .container .row .highlights .highlight-carousel a:hover .btn {
  background-color: #2aa5fe;
}
section#homeintro .container .row .highlights .highlight-carousel a .cont {
  height: 320px;
  width: 100%;
  border-radius: 4px;
  background-image: url('../img/bg-img-1.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 30px;
}
section#homeintro .container .row .highlights .highlight-carousel a .cont .inner {
  background-color: #fff;
  padding: 25px 10px 25px 20px;
  border-radius: 3px;
  width: 100%;
  max-width: 300px;
}
section#homeintro .container .row .highlights .highlight-carousel a .cont .inner p {
  color: rgba(0,0,0,0.5);
  margin: 5px 0 0 0;
  font-size: 14px;
  line-height: 1.5;
}
section#homeintro .container .row .highlights .highlight-carousel a .cont .inner h2 {
  color: rgba(0,0,0,0.95);
  margin: 0;
  font-size: 27px;
  line-height: 1.1;
}
section#homeintro .container .row .highlights .highlight-carousel a .cont .inner .btn {
  margin-top: 25px;
  font-size: 14px;
}
section#homeintro .container .row .col-lg-4 ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
section#homeintro .container .row .col-lg-4 ul li {
  border-top: 1px solid #E0E0E0;
  display: block;
  background-image: url('data:image/svg+xml; utf8, <svg width="8px" height="13px" viewBox="0 0 8 13" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"><path d="M7.43010891,5.99281089 L1.64487603,0.207683699 C1.51107066,0.0737726319 1.33245211,7.10542736e-15 1.14199611,7.10542736e-15 C0.951540121,7.10542736e-15 0.772921571,0.0737726319 0.639116196,0.207683699 L0.213073963,0.633620241 C-0.0641547099,0.911165988 -0.0641547099,1.36225709 0.213073963,1.63938008 L5.07107575,6.49738187 L0.207683699,11.3607739 C0.0738783233,11.494685 3.99680289e-15,11.6731978 3.99680289e-15,11.8635482 C3.99680289e-15,12.0541098 0.0738783233,12.2326227 0.207683699,12.3666395 L0.633725932,12.7924703 C0.767636999,12.9263814 0.946149857,13.000154 1.13660585,13.000154 C1.32706184,13.000154 1.50568039,12.9263814 1.63948577,12.7924703 L7.43010891,7.00205854 C7.56423136,6.86772471 7.6378983,6.68836632 7.63747735,6.49769894 C7.6378983,6.30629173 7.56423136,6.12703903 7.43010891,5.99281089 Z" id="Path" fill="#2596D7" fill-rule="nonzero"></path></g></svg>');
  background-position: 99% 50%;
  background-repeat: no-repeat;
  transition-duration: 0.2s;
}
section#homeintro .container .row .col-lg-4 ul li:last-child {
  border-bottom: 1px solid #E0E0E0;
}
section#homeintro .container .row .col-lg-4 ul li a {
  padding: 13px 0;
  display: block;
  color: rgba(0,0,0,0.9);
  font-family: 'Kumbh Sans', sans-serif;
  font-size: 1.05rem;
  font-weight: 600;
  text-decoration: none;
  line-height: 1.4;
}
section#homeintro .container .row .col-lg-4 ul li a:hover {
  color: #0070c1 !important;
}
section#homeintro .container .row .col-lg-4 ul li a span {
  font-size: 12px;
  color: rgba(0,0,0,0.6);
  display: block;
  font-weight: 400;
  font-family: 'Inter', sans-serif;
}
section#homeintro .container .row .col-lg-4 ul li:hover {
  background-position: 100% 50%;
  transition-duration: 0.2s;
}
section#homeintro .container .row .col-lg-4 ul li:hover a {
  color: #000000;
}
@media only screen and (max-width: 992px) {
  section#homeintro .container .row .highlights {
    order: 2;
  }
  section#homeintro .container .row .col-lg-4 {
    order: 3;
    margin-top: 30px;
  }
}
@media only screen and (max-width: 575px) {
  section#homeintro {
    margin-top: -2px;
  }
  section#homeintro .container .row .highlights {
    padding: 0;
    min-height: auto;
  }
  section#homeintro .container .row .highlights .highlight-carousel a .cont {
    height: 280px;
    border-radius: 0px;
    padding-left: 15px;
  }
  section#homeintro .container .row .highlights .highlight-carousel a .cont .inner {
    padding: 20px 5px 20px 15px;
    max-width: 260px;
  }
  section#homeintro .container .row .highlights .highlight-carousel a .cont .inner p {
    font-size: 13px;
  }
  section#homeintro .container .row .highlights .highlight-carousel a .cont .inner h2 {
    font-size: 21px;
    line-height: 1.15;
  }
  section#homeintro .container .row .highlights .highlight-carousel a .cont .inner .btn {
    margin-top: 20px;
    font-size: 13px;
  }
}
section#introduction {
  margin: 10px 0 40px 0;
}
section#introduction .container .row > div h2 {
  margin-top: 35px;
  margin-bottom: 10px;
}
section#introduction .container .row > div h3 {
  margin-top: 35px;
  margin-bottom: 10px;
  font-size: 19px;
}
section#homecontent .container h1 {
  font-size: 32px;
  color: #2A78A5;
  font-weight: 300;
  margin-bottom: 30px;
}
section#homecontent .container h1 strong {
  font-weight: 700;
}
section#homecontent .container .row .col-lg-6 h2 {
  font-size: 22px;
  margin-bottom: 20px;
}
@media only screen and (max-width: 575px) {
  section#homecontent {
    margin-top: 40px;
  }
  section#homecontent .container h1 {
    font-size: 26px;
    margin-bottom: 20px;
  }
  section#homecontent .container h1 strong {
    font-weight: 700;
  }
  section#homecontent .container .row .col-lg-6 h2 {
    font-size: 18px;
    margin-bottom: 20px;
  }
  section#homecontent .container .row .col-lg-6 p {
    font-size: 0.94rem;
    line-height: 1.8;
  }
}
section#productoverzicht-omschrijving {
  margin-bottom: 0;
  margin-top: 50px;
}
section#productoverzicht-omschrijving .container .row .col-md-12 h1 {
  font-size: 28px;
}
section#productoverzicht-container {
  margin-top: 32px;
}
section#productoverzicht-container .container .row .col-md-3 {
  padding-top: 10px;
}
section#productoverzicht-container .container .row .col-md-3 p.filters {
  font-size: 17px;
  font-weight: 700;
  margin: 0;
}
section#productoverzicht-container .container .row .col-md-3 > div:nth-of-type(1n + 2) {
  margin-top: 25px;
}
section#productoverzicht-container .container .row .col-md-3 > div h2 {
  font-size: 14px;
  font-family: 'Inter', sans-serif;
}
section#productoverzicht-container .container .row .col-md-3 > div ul li {
  font-size: 14px;
}
section#productoverzicht-container .container .row .col .row .col-6 {
  margin-bottom: 30px;
}
section#productoverzicht-container .container .row .col .row .col-6 a {
  display: block;
  border: 1px solid #ddd;
  padding: 5px;
  border-radius: 3px;
  text-decoration: none;
}
section#productoverzicht-container .container .row .col .row .col-6 a .imgcont {
  height: 130px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition-duration: 0.2s;
}
section#productoverzicht-container .container .row .col .row .col-6 a .imgcont img {
  max-height: 100px;
  width: auto;
}
section#productoverzicht-container .container .row .col .row .col-6 a h2 {
  text-align: center;
  font-size: 18px;
  color: rgba(0,0,0,0.85);
  transition-duration: 0.2s;
}
section#productoverzicht-container .container .row .col .row .col-6 a:hover h2 {
  transition-duration: 0.2s;
  color: rgba(0,0,0,0.5);
}
section#productoverzicht-container .container .row .col .row .col-6 a:hover .imgcont {
  opacity: 0.55;
  transition-duration: 0.2s;
}
section#productoverzicht-container .container .row .col ul.products li .button {
  background-color: #2596d7;
  color: #fff;
  font-size: 15px;
}
section#productoverzicht-container .container .row .col ul.products li .button:hover {
  background-color: #4eabe1;
  color: #fff;
}
section#productoverzicht-container .container .row .col ul.products li span.price {
  font-size: 16px;
  color: #222;
  font-weight: 600;
}
section#productoverzicht-container .container .row .col ul.products li a img {
  opacity: 1;
}
section#productoverzicht-container .container .row .col ul.products li a img:hover {
  opacity: 0.7;
}
section#serviceblocks .container .row > div {
  margin-bottom: 60px;
}
section#serviceblocks .container .row > div h2 {
  margin-bottom: 30px;
}
section#serviceblocks .container .row > div ul {
  list-style-type: none;
}
section#serviceblocks .container .row > div ul li a {
  padding: 7px 0;
  display: block;
}
.wpcf7 form div.row > div {
  padding: 0 5px;
}
.wpcf7 form div.row > div:first-child {
  padding-left: 0px;
}
.wpcf7 form div.row > div:last-child {
  padding-right: 0px;
}
.wpcf7 form div.row > div label {
  width: 100%;
  font-size: 14px;
  color: #555;
}
.wpcf7 form div.row > div label > span {
  width: 100%;
}
.wpcf7 form div.row > div label > span input[type=text],
.wpcf7 form div.row > div label > span input[type=email],
.wpcf7 form div.row > div label > span textarea,
.wpcf7 form div.row > div label > span select {
  border: 1px solid #d7d7d7;
  outline: none;
  width: 100%;
  border-radius: 4px;
  padding: 10px 14px 8px 14px;
  font-size: 16px;
  box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.05);
  margin-bottom: 8px;
  margin-top: 2px;
}
.wpcf7 form div.row > div label > span input[type=text].wpcf7-not-valid,
.wpcf7 form div.row > div label > span input[type=email].wpcf7-not-valid,
.wpcf7 form div.row > div label > span textarea.wpcf7-not-valid,
.wpcf7 form div.row > div label > span select.wpcf7-not-valid {
  border: 1px solid #eb9191;
}
.wpcf7 form div.row > div label > span input[type=file] {
  padding: 10px 14px 8px 14px;
  outline: none;
  margin-bottom: 8px;
  margin-top: 2px;
  background-color: #f3f3f3;
  display: block;
  width: 100%;
  border-radius: 4px;
}
.wpcf7 form div.row > div label > span select {
  -webkit-appearance: none;
  cursor: pointer;
  background-image: url('../img/blue-arrow-down.svg');
  background-repeat: no-repeat;
  background-position: calc(100% - 10px) 50%;
  background-size: 17px 7px;
}
.wpcf7 form div.row > div label > span select:hover {
  background-color: #f7f7f7;
}
.wpcf7 form div.row > div label > span textarea {
  height: 120px;
}
.wpcf7 form div.row > div label > span span.wpcf7-not-valid-tip {
  margin-bottom: 15px;
}
.wpcf7 form .wpcf7-submit {
  margin-top: 20px;
  display: block;
}
.wpcf7 form .wpcf7-response-output {
  font-family: 'Kumbh Sans', sans-serif;
  padding: 17px 20px;
  border-radius: 4px;
  font-weight: 700;
  font-size: 17px;
  line-height: 1.7;
  background-color: #fbfbfb;
  border: 2px solid #e2e2e2;
}
.wpcf7 form.sent .wpcf7-response-output {
  background-color: #EDFDF8;
  border: 2px solid #92EBD1;
}
.wpcf7 form.spam .wpcf7-response-output {
  background-color: #fcecec;
  border: 2px solid #eb9191;
}
.wpcf7 form.invalid .wpcf7-response-output {
  background-color: #fbfaf5;
  border: 2px solid #ffb900;
}
@media only screen and (max-width: 768px) {
  .wpcf7 form div.row > div {
    padding: 0;
  }
  .wpcf7 form div.row > div:first-child {
    padding-left: 0px;
  }
  .wpcf7 form div.row > div:last-child {
    padding-right: 0px;
  }
  .wpcf7 form div.row > div.colspace:first-child {
    padding-right: 2px;
  }
  .wpcf7 form div.row > div.colspace:last-child {
    padding-left: 2px;
  }
  .wpcf7 form div.row > div label > span input,
  .wpcf7 form div.row > div label > span textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  }
  .wpcf7 form div.row > div label > span input[type=text],
  .wpcf7 form div.row > div label > span input[type=email],
  .wpcf7 form div.row > div label > span input[type=file],
  .wpcf7 form div.row > div label > span textarea,
  .wpcf7 form div.row > div label > span select {
    padding: 10px 8px 8px 8px;
    font-size: 16px;
  }
}
section#singleproduct > .container h1,
section#singleproductcontent > .container h1 {
  font-size: 30px;
  margin-bottom: 40px;
}
section#singleproduct > .container h2,
section#singleproductcontent > .container h2 {
  font-size: 22px;
}
section#singleproduct > .container .row > div .about,
section#singleproductcontent > .container .row > div .about {
  margin-bottom: 50px;
}
section#singleproduct > .container > .row > div .woocommerce-product-gallery ol.flex-control-nav {
  list-style: none;
  display: flex;
}
section#singleproduct > .container > .row > div span.instock {
  color: #009d2a;
  display: inline-block;
  border: 1px solid #009d2a;
  padding: 1px 5px;
  font-size: 10px;
  text-transform: uppercase;
  letter-spacing: 0.7px;
  font-weight: 700;
  border-radius: 2px;
}
section#singleproduct > .container > .row > div span.backorder {
  color: #d99752;
  display: inline-block;
  border: 1px solid #d99752;
  padding: 1px 5px;
  font-size: 10px;
  text-transform: uppercase;
  letter-spacing: 0.7px;
  font-weight: 700;
  border-radius: 2px;
}
section#singleproduct > .container > .row > div span.outofstock {
  color: #bb060c;
  display: inline-block;
  border: 1px solid #bb060c;
  padding: 1px 5px;
  font-size: 10px;
  text-transform: uppercase;
  letter-spacing: 0.7px;
  font-weight: 700;
  border-radius: 2px;
}
section#singleproduct > .container > .row > div p.stock {
  display: none;
}
section#singleproduct > .container > .row > div p.price {
  font-size: 22px;
  font-weight: 700;
}
section#singleproduct > .container > .row > div form.cart:not(.variations_form) {
  display: flex;
  margin-bottom: 40px;
}
section#singleproduct > .container > .row > div form.cart:not(.variations_form) div.quantity select {
  border-radius: 3px 0 0 3px;
  padding: 12px 18px;
  border: 1px solid #ccc;
  appearance: none;
  -webkit-appearance: none;
  outline: none;
  border-right: 0;
}
section#singleproduct > .container > .row > div form.cart:not(.variations_form) button {
  width: 100%;
  border-radius: 0 3px 3px 0;
}
section#singleproduct > .container > .row > div form.variations_form {
  margin-bottom: 40px;
}
section#singleproduct > .container > .row > div form.variations_form div.quantity select {
  border-radius: 3px 0 0 3px;
  padding: 12px 18px;
  border: 1px solid #ccc;
  appearance: none;
  -webkit-appearance: none;
  outline: none;
  border-right: 0;
}
section#singleproduct > .container > .row > div form.variations_form table.variations {
  width: 100%;
  display: block;
  margin-bottom: 20px;
}
section#singleproduct > .container > .row > div form.variations_form table.variations td.label {
  padding-right: 10px;
}
section#singleproduct > .container > .row > div form.variations_form table.variations td.label label {
  margin: 0;
}
section#singleproduct > .container > .row > div form.variations_form table.variations td.value select {
  -webkit-appearance: none;
  appearance: none;
  border: 1px solid #ddd;
  border-radius: 2px;
  padding: 4px 40px 4px 8px;
  width: calc(100% - 100px);
  cursor: pointer;
  outline: none;
  background-image: url('data:image/svg+xml; utf8, <svg width="14px" height="9px" viewBox="0 0 14 9" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"><path d="M7.32600568,8.11144634 L13.1111329,2.32621346 C13.2450439,2.19240809 13.3188166,2.01378954 13.3188166,1.82333354 C13.3188166,1.63287755 13.2450439,1.454259 13.1111329,1.32045362 L12.6851963,0.894411391 C12.4076506,0.617182718 11.9565595,0.617182718 11.6794365,0.894411391 L6.8214347,5.75241318 L1.95804267,0.889021127 C1.82413157,0.755215751 1.64561877,0.681337428 1.45526837,0.681337428 C1.26470677,0.681337428 1.08619387,0.755215751 0.952177072,0.889021127 L0.526346272,1.31506336 C0.392435172,1.44897443 0.318662572,1.62748728 0.318662572,1.81794328 C0.318662572,2.00839927 0.392435172,2.18701782 0.526346272,2.3208232 L6.31675803,8.11144634 C6.45109186,8.24556879 6.63045025,8.31923573 6.82111763,8.31881835 C7.01252484,8.31923573 7.19177754,8.24556879 7.32600568,8.11144634 Z" id="Path" fill="#2596D7" fill-rule="nonzero"></path></g></svg>');
  background-position: calc(100% - 7px) 50%;
  background-repeat: no-repeat;
}
section#singleproduct > .container > .row > div form.variations_form table.variations td.value select:hover {
  border: 1px solid #ccc;
}
section#singleproduct > .container > .row > div form.variations_form table.variations td.value a.reset_variations {
  width: 100px;
  padding-left: 10px;
}
section#singleproduct > .container > .row > div form.variations_form div.single_variation_wrap {
  width: 100%;
  display: block;
}
section#singleproduct > .container > .row > div form.variations_form div.single_variation_wrap .woocommerce-variation-add-to-cart {
  display: flex;
}
section#singleproduct > .container > .row > div form.variations_form div.single_variation_wrap .woocommerce-variation-add-to-cart button[type="submit"] {
  width: 100%;
  border-radius: 0 3px 3px 0;
}
section#singleproduct > .container > .row > div form.variations_form div.single_variation_wrap .woocommerce-variation-add-to-cart button[type="submit"].disabled {
  background-color: #309cd0;
}
section#singleproduct > .container > .row > div .product_meta {
  margin-bottom: 40px;
}
section#singleproduct > .container > .row > div .product_meta > span {
  display: block;
  margin-bottom: 4px;
}
section#singleproduct > .container > .row > div ul.usps {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
section#singleproduct > .container > .row > div ul.usps li svg {
  margin-right: 8px;
}
section#singleproduct > .container > .row > div ul.usps li:nth-child(1n + 2) {
  margin-top: 10px;
}
#mobile-sticky-proceed-cart-btn {
  display: none;
}
div#shoppingcart .mobbtn {
  display: none;
}
div#shoppingcart .row .col-lg-8 {
  padding-right: 50px;
}
div#shoppingcart .row .col-lg-8 .cart-item {
  border-bottom: 1px solid #ddd;
  padding-top: 30px;
  padding-bottom: 30px;
}
div#shoppingcart .row .col-lg-8 .cart-item:first-of-type {
  border-top: 1px solid #ddd;
}
div#shoppingcart .row .col-lg-8 .cart-item .product-thumbnail a img {
  width: 100px;
  height: 100px;
  max-width: 100px;
  max-height: 100px;
}
div#shoppingcart .row .col-lg-8 .cart-item .product-name .col-md-12 a {
  color: rgba(0,0,0,0.9);
  font-size: 17px;
  line-height: 1.3;
  text-decoration: none;
  font-weight: 600;
  margin-bottom: 10px;
  display: block;
}
div#shoppingcart .row .col-lg-8 .cart-item .product-name .product-quantity select {
  font-size: 16px;
  outline: none;
}
div#shoppingcart .row .col-lg-8 .cart-item .product-name .product-subtotal {
  text-align: right;
}
div#shoppingcart .row .col-lg-8 .cart-item .product-name .product-subtotal .calculation {
  display: block;
  font-size: 11px;
  color: #666;
  margin-bottom: 2px;
}
div#shoppingcart .row .col-lg-8 .cart-item .product-name .product-subtotal .subtotal {
  display: block;
  font-weight: 700;
}
div#shoppingcart .row .col-lg-8 .cart-item .product-name .product-stock .instock {
  color: #009d2a;
  display: inline-block;
  font-size: 12px;
  font-weight: 700;
}
div#shoppingcart .row .col-lg-8 .cart-item .product-name .product-stock .backorder {
  color: #d99752;
  display: inline-block;
  font-size: 12px;
  font-weight: 700;
}
div#shoppingcart .row .col-lg-8 .cart-item .product-name .product-stock .outofstock {
  color: #bb060c;
  display: inline-block;
  font-size: 12px;
  font-weight: 700;
}
div#shoppingcart .row .col-lg-8 .cart-collaterals {
  margin-top: 30px;
}
div#shoppingcart .row .col-lg-8 .cart-collaterals p {
  margin: 0;
}
div#shoppingcart .row .col-lg-8 .cart-collaterals p .smaller {
  font-size: 11px;
  color: #666;
}
div#shoppingcart .row .col-lg-8 .cart-collaterals p.free {
  color: #56aa35;
  font-weight: 700;
}
div#shoppingcart .row .col-lg-8 .cart-collaterals > button {
  display: none;
}
div#shoppingcart .row .col-lg-8 .enter-coupon {
  display: flex;
}
div#shoppingcart .row .col-lg-8 .enter-coupon input {
  padding: 5px 10px 5px 10px;
  border: 1px solid #ddd;
  border-radius: 3px 0 0 3px;
  outline: none;
  display: block;
}
div#shoppingcart .row .col-lg-8 .enter-coupon button {
  padding: 5px;
  border: 1px solid #ddd;
  display: block;
  height: 42px;
  padding-top: 4px;
  padding-left: 15px;
  padding-right: 15px;
  background-color: #fff;
  color: #999;
  border-radius: 0 3px 3px 0;
  border-left: none;
  font-size: 20px;
}
div#shoppingcart .row .col-lg-4 h2 {
  font-size: 24px;
}
div#shoppingcart .row .col-lg-4 ul {
  padding: 0 0 0 0;
  margin: 0;
  list-style-type: none;
}
div#shoppingcart .row .col-lg-4 ul li {
  margin: 5px 0;
}
div#shoppingcart .row .col-lg-4 ul li svg {
  margin-right: 12px;
}
div#shoppingcart .row .col-lg-4 a.btn {
  margin-top: 25px;
}
@media only screen and (max-width: 1278px) {
  div#shoppingcart .row .col-lg-8 .cart-item {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  div#shoppingcart .row .col-lg-8 .cart-item .product-thumbnail a img {
    width: 85px;
    height: 85px;
    max-width: 85px;
    max-height: 85px;
  }
}
@media only screen and (max-width: 992px) {
  div#shoppingcart .row .col-lg-8 {
    padding-right: 20px;
  }
  div#shoppingcart .row .col-lg-8 .cart-item {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  div#shoppingcart .row .col-lg-8 .cart-item .product-thumbnail a img {
    width: 95px;
    height: 95px;
    max-width: 95px;
    max-height: 95px;
  }
  div#shoppingcart .row .col-lg-8 .cart-item .product-name .col-md-12 a {
    font-size: 15px;
    line-height: 1.3;
  }
  div#shoppingcart .row .col-lg-8 .cart-item .product-name .product-quantity select {
    font-size: 14px;
  }
  div#shoppingcart .row .col-lg-8 .cart-item .product-name .product-subtotal .calculation {
    font-size: 10px;
  }
  div#shoppingcart .row .col-lg-8 .cart-item .product-name .product-subtotal .subtotal {
    font-size: 14px;
  }
  div#shoppingcart .row .col-lg-8 .cart-collaterals {
    margin-top: 25px;
  }
  div#shoppingcart .row .col-lg-8 .cart-collaterals p {
    font-size: 14px;
  }
  div#shoppingcart .row .col-lg-8 .cart-collaterals p .smaller {
    font-size: 11px;
  }
  div#shoppingcart .row .col-lg-8 .enter-coupon input {
    padding: 3px 7px 3px 7px;
    font-size: 14px;
  }
  div#shoppingcart .row .col-lg-8 .enter-coupon button {
    padding: 3px;
    padding-left: 15px;
    padding-right: 15px;
  }
  div#shoppingcart .row .col-lg-4 h2 {
    font-size: 20px;
  }
  div#shoppingcart .row .col-lg-4 ul li {
    font-size: 14px;
    line-height: 1.4;
    margin: 15px 0;
    padding-left: 25px;
  }
  div#shoppingcart .row .col-lg-4 ul li svg {
    margin-right: 6.5px;
    margin-left: -25px;
    width: 17.1px;
    height: 13.5px;
  }
  div#shoppingcart .row .col-lg-4 a.btn {
    margin-top: 20px;
    padding: 10px 12px;
    font-size: 14px;
    line-height: 1.2;
  }
}
@media only screen and (max-width: 768px) {
  div#shoppingcart .mobbtn {
    display: inline-block;
    margin-bottom: 30px;
    padding: 10px 12px;
    font-size: 14px;
    line-height: 1.2;
  }
  div#shoppingcart .row .col-lg-8 {
    order: 1;
    padding-right: 20px;
  }
  div#shoppingcart .row .col-lg-8 .cart-item {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  div#shoppingcart .row .col-lg-8 .cart-item .product-thumbnail a img {
    width: 90%;
    height: auto;
    max-width: 90%;
    max-height: 90%;
  }
  div#shoppingcart .row .col-lg-8 .cart-item .product-name .col-md-12 a {
    font-size: 15px;
    line-height: 1.3;
  }
  div#shoppingcart .row .col-lg-8 .cart-item .product-name .product-quantity select {
    font-size: 14px;
  }
  div#shoppingcart .row .col-lg-8 .cart-item .product-name .product-subtotal .calculation {
    font-size: 10px;
  }
  div#shoppingcart .row .col-lg-8 .cart-item .product-name .product-subtotal .subtotal {
    font-size: 14px;
  }
  div#shoppingcart .row .col-lg-8 .cart-collaterals {
    margin-top: 25px;
  }
  div#shoppingcart .row .col-lg-8 .cart-collaterals p {
    font-size: 14px;
  }
  div#shoppingcart .row .col-lg-8 .cart-collaterals p .smaller {
    font-size: 11px;
  }
  div#shoppingcart .row .col-lg-8 .enter-coupon input {
    padding: 3px 7px 3px 7px;
    font-size: 14px;
  }
  div#shoppingcart .row .col-lg-8 .enter-coupon button {
    padding: 3px;
    padding-left: 15px;
    padding-right: 15px;
  }
  div#shoppingcart .row .col-lg-4 {
    order: 2;
    margin-top: 30px;
  }
  div#shoppingcart .row .col-lg-4 h2 {
    font-size: 20px;
  }
  div#shoppingcart .row .col-lg-4 ul li {
    font-size: 14px;
    line-height: 1.4;
    margin: 15px 0;
    padding-left: 25px;
  }
  div#shoppingcart .row .col-lg-4 ul li svg {
    margin-right: 6.5px;
    margin-left: -25px;
    width: 17.1px;
    height: 13.5px;
  }
  div#shoppingcart .row .col-lg-4 a.btn {
    margin-top: 20px;
    padding: 10px 12px;
    font-size: 14px;
    line-height: 1.2;
  }
}
#singleproductcontent table {
  border: 0;
  margin: 0 0 30px 0;
}
#singleproductcontent table tr {
  border: 0;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
#singleproductcontent table tr td {
  border: 0;
  padding: 5px 0;
}
body.woocommerce-order-received section#slider {
  display: none;
}
body.woocommerce-order-received section#checkout_intro .container {
  padding-top: 50px;
}
body.woocommerce-order-received section#checkout_intro .container h1 {
  font-size: 36px;
  margin-bottom: 50px;
  text-align: center;
}
body.woocommerce-order-received section#checkout_intro .container > img {
  margin: 0 auto 25px;
  display: block;
}
body.woocommerce-order-received section#checkout_intro .container > p {
  font-size: 17px;
  color: rgba(0,0,0,0.7);
}
body.woocommerce-order-received section#checkout_intro .container .row .col-lg-5 .inner {
  background-color: #fff;
  border-radius: 7px;
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.1);
  padding: 30px;
}
body.woocommerce-order-received section#checkout_intro .container .row .col-lg-5 .inner p {
  margin: 0;
  font-size: 17px;
  color: rgba(0,0,0,0.7);
}
body.woocommerce-order-received section#checkout_intro .container .row .col-lg-5 .inner .row:not(:last-of-type) {
  margin-bottom: 10px;
}
body.woocommerce-order-received section#checkout_process {
  background-repeat: no-repeat;
  background-size: auto;
  background-position: 50% 210px;
  background-image: url(../img/green-horizontal-line.svg');
}
body.woocommerce-order-received section#checkout_process .container h2 {
  text-align: center;
  margin-bottom: 30px;
}
body.woocommerce-order-received section#checkout_process .container .row .col-md-4 {
  text-align: center;
}
body.woocommerce-order-received section#checkout_process .container .row .col-md-4 .imgcont {
  height: 120px;
  display: flex;
  justify-content: center;
}
body.woocommerce-order-received section#checkout_process .container .row .col-md-4 .imgcont img {
  width: 70px;
}
body.woocommerce-order-received section#checkout_sharing {
  background-color: #ffcc00;
  padding: 40px 0;
}
body.woocommerce-order-received section#checkout_sharing .container {
  margin: 0 auto 0;
  text-align: center;
  font-size: 0;
  vertical-align: middle;
}
body.woocommerce-order-received section#checkout_sharing .container h4 {
  margin: 0 0 24px 0;
}
body.woocommerce-order-received section#checkout_sharing .container input {
  margin: 0;
  font-size: 18px;
  color: rgba(0,0,0,0.9);
  border: 0;
  background-color: rgba(255,255,255,0.95);
  padding: 9px 12px 9px 42px;
  font-size: 17px;
  width: 300px;
  vertical-align: middle;
  border-radius: 3px 0 0 3px;
  background-image: url('../img/icons/grey-chain-icon.svg');
  background-repeat: no-repeat;
  background-size: 16px;
  background-position: 14px 50%;
}
body.woocommerce-order-received section#checkout_sharing .container button {
  display: inline-block;
  margin-left: 0px;
  font-weight: 700;
  color: #fff;
  appearance: none;
  -webkit-appearance: none;
  border: 0;
  background-color: #008df4;
  padding: 10px 18px 10px 42px;
  font-size: 15px;
  vertical-align: middle;
  border-radius: 0 3px 3px 0;
  background-image: url('../img/icons/white-copy-icon.svg');
  background-repeat: no-repeat;
  background-size: 16px;
  background-position: 18px 50%;
  text-transform: uppercase;
  outline: none;
}
body.woocommerce-order-received section#checkout_sharing .container button:hover {
  background-color: #017cd6;
}
body.woocommerce-order-received section#checkout_sharing .container .sharecont a {
  margin-left: 5px;
}
body.woocommerce-order-received section#checkout_service .container .row .col-md-6 h3 {
  margin-bottom: 30px;
}
body.woocommerce-order-received section#checkout_service .container .row .col-md-6 a.btn {
  display: inline-block;
  margin-bottom: 15px;
  color: #fff;
}
body.woocommerce-order-received section#checkout_service .container .row .col-md-6 a.link {
  display: block;
  padding: 10px 0;
  color: rgba(0,0,0,0.8);
}
body.woocommerce-order-received section#checkout_service .container .row .col-md-6 a.link img {
  width: 38px;
  margin-right: 13px;
}
@media only screen and (max-width: 1278px) {
  body.woocommerce-order-received section#checkout_process {
    background-position: 50% 46.3%;
  }
}
@media only screen and (max-width: 992px) {
  body.woocommerce-order-received section#checkout_process {
    background-position: 50% 41%;
  }
}
@media only screen and (max-width: 768px) {
  body.woocommerce-order-received section#checkout_process {
    background-image: none;
  }
  body.woocommerce-order-received section#checkout_sharing .container input {
    width: 100%;
    max-width: 260px;
    display: block;
    margin: 0 auto 0;
    border-radius: 3px;
    text-align: center;
  }
  body.woocommerce-order-received section#checkout_sharing .container button {
    border-radius: 3px;
    margin-top: 10px;
  }
}
.search-results {
  display: none;
  position: absolute;
  width: 430px;
  background: #ffffff;
  padding: 6px 12px;
  border: 1px solid #e0e0e0;
  z-index: 15;
  transform: translateY(-1px);
  max-height: calc(100vh - 100px);
  overflow: scroll;
}
.search-results.active {
  display: block;
}
.search-results ul {
  list-style: none;
  margin: 0 !important;
  padding: 0 !important;
}
.search-results ul li {
  display: block;
  padding: 10px 0;
  position: relative;
  border-bottom: 1px dashed #e0e0e0;
}
.search-results ul li:last-child {
  border-bottom: none;
}
.search-results ul li a {
  display: table;
  width: 100%;
}
.search-results ul li a > * {
  display: table-cell;
  vertical-align: top;
}
.search-results ul li.productcat {
  color: #111;
  font-size: 15px;
  margin-left: -12px;
  margin-right: -12px;
}
.search-results ul li.productcat a {
  color: #111;
  padding: 5px 12px;
}
.search-results ul li.productcat a:hover {
  background-color: #F6F8F9;
  text-decoration: none;
}
.search-results .product-image {
  width: 64px;
  max-width: 64px;
}
.search-results .product-image img {
  max-width: 100%;
}
.search-results .product-data {
  padding-left: 16px;
}
.search-results .product-data .product-price {
  position: absolute;
  top: 12px;
  right: 0;
}
.search-results .product-data .product-price .price {
  font-size: 14px;
}
.search-results .product-data .product-stock {
  padding: 4px 8px;
  background: #eeeeee;
  border-radius: 4px;
  position: absolute;
  bottom: 12px;
  right: 0;
}
.search-results .product-data .product-categories {
  font-size: 12px;
  color: #888;
}
.search-results .product-data .product-categories > span {
  display: inline-block;
  margin-right: 4px;
}
.search-results .product-data .product-categories > span:after {
  content: " › ";
}
.search-results .product-data .product-categories > span:last-child:after {
  content: "";
}
.search-results .product-data .product-categories > span:last-child {
  margin-right: 0;
}
.search-results h3 {
  display: block;
  font-size: 15px;
  letter-spacing: -0.15px;
  margin: 2px 0 0 0;
  max-width: 260px;
}
.product-search select {
  width: 100% !important;
  min-height: 40px !important;
  margin-bottom: 16px;
}
.product-search select,
.product-search input {
  background: #ffffff;
  border: 1px solid #e0e0e0;
}
.search-wrapper {
  position: relative;
}
.search-wrapper input {
  padding-right: 35px !important;
}
.search-wrapper svg {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 20px;
  height: 20px;
  fill: #bdbdbd;
  animation: loading 500ms 0ms infinite normal linear;
  transform-origin: center;
  opacity: 0;
}
.search-wrapper.loading svg {
  opacity: 1;
}
@keyframes loading {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
